<h1>All Articles</h1>

<%= link_to 'New Article', new_article_path %> <%= link_to 'Home', root_path%>
<ul style='list-style-type: none;'>
    <% @articles.each do |article| %>
        <li>
            <h2><%= article.title %></h2>
            <p><%= article.text %></p>
            <p><%= link_to 'Show full article', article_path(article) %></p>
        </li>
    <% end %>
</ul>

